Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24856/?format=api
{ "ob_id": 24856, "uuid": "0da9c286d0af41698223aa8b11091725", "title": "Condensation particle counter", "abstract": "TSI 3025A. This instrument measures the total number of aerosols in the atmosphere.", "keywords": "Total aerosol number concentration in #/cm3; total aerosol number flux in #/cm2/s", "identifier_set": [], "instrumentType": "particle_counter", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101708/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102158/?format=api" ] }